@echo off
if exist img\opt.tgz del img\opt.tgz
if exist img\opt.tar del img\opt.tar
if exist opt\opt.tmp del opt\opt.tmp
if exist opt\etc\rc.cfg del opt\etc\rc.cfg
if exist img\rc.cfg del img\rc.cfg
if exist img\fd*.img del img\fd*.img
if exist img\*.iso del img\*.iso
if exist img\cd\isolinux\* del img\cd\isolinux\*
if exist img\cd\isolinux\. rd  img\cd\isolinux
if exist img\cd\* del img\cd\*
if exist img\cd\. rd img\cd

